cURL
curl --request GET \ --url https://server.promptwatch.com/api/v2/tags \ --header 'X-API-Key: <api-key>'
{ "tags": [ { "id": "6ba7b820-9dad-11d1-80b4-00c04fd430c8", "name": "Q2 campaign", "promptCount": 14 }, { "id": "6ba7b821-9dad-11d1-80b4-00c04fd430c8", "name": "Brand queries", "promptCount": 32 } ] }
Get all tags for the project with prompt counts
Documentation IndexFetch the complete documentation index at: https://promptwatch.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://promptwatch.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
API key for authentication. Get yours from the Promptwatch dashboard under Settings > API Keys.
Search query for tag name
Default Response
Array of tags
Show child attributes